Activity log for bug #1108083

Date Who What changed Old value New value Message
2013-01-28 17:33:31 Holloweye bug added bug
2013-01-28 17:56:24 _aD bug added subscriber _aD
2013-01-28 18:01:07 Hans Joachim Desserud widelands: importance Undecided Low
2013-01-28 18:01:07 Hans Joachim Desserud widelands: status New Confirmed
2013-01-28 18:01:26 Hans Joachim Desserud tags ui
2013-01-28 18:01:55 Hans Joachim Desserud summary Construction site window no building name Construction site window does not display specific building name
2013-07-14 00:10:36 cghislai branch linked lp:~widelands-dev/widelands/csite_improvement
2013-07-21 18:40:14 cghislai widelands: status Confirmed Fix Committed
2013-07-21 19:36:42 Hans Joachim Desserud widelands: milestone build18-rc1
2014-02-07 06:03:55 SirVer widelands: status Fix Committed Fix Released